body							{	font-family:Arial, Helvetica, sans-serif; padding:0; margin:0; background-color:#FFFFFF; color:#000000;	}

a:link							{	color:#0049B3;	text-decoration:underline;	}
a:visited						{	color:#0049B3;	}
a:hover							{	color:#000000;	}
a:active						{	color:#900900;	}

.forlogo img					{ margin-left:10px; margin-top:10px; margin-right:15px; 	}
/* .nc_text p                     { max-width:450px; } */

.rulercell						{	width:73%;	}
html>body .rulercell 					{  	width:67%;	} 

.supmenu						{	width:150px; padding:40px 0px 19px 50px; voice-family: '\"}\"'; voice-family:inherit; width:100px;	}
html>body .supmenu 					{  	width:100px;	} 
.mainmenu						{	padding:40px 0px 19px 0;	}
.supmenu ul,
.mainmenu ul						{	margin:0; padding:0; list-style:none; font-size:.8em; font-weight:bold;	}
.supmenu ul li.map					{	display:inline; padding:0; margin:0 30px 0 0;	}
.supmenu ul li.home					{	display:inline; padding:0; margin:0 10px 0 0;	}
.mainmenu ul li						{	display:inline; padding:9px 0; margin:0 30px 0 0; }
.mainmenu ul li.sel					{	color:#FFFFFF; background-color:#239E33; padding:9px 5px;	}

.mainmenu ul li.sel a:link,
.mainmenu ul li.sel a:visited,
.mainmenu ul li.sel a:hover,
.mainmenu ul li.sel a:active				{	color:#FFFFFF; text-decoration:none;	}	




.table2018-all {  }
.table2018-zagolovok { width:98%; font-size:22px; color:#FF0004; text-align:center; margin:20px 10px; line-height:22px; }
.table2018-shapka { text-align:center; padding:20px 10px; font-size:18px;}

.table2018-nomination { text-align:center; color:#FF0004; font-size:20px; padding:20px 10px 14px 10px; font-weight:bold;  }
.table2018-nomination-prod { text-align:center; color:#000; font-size:16px; padding:12px 10px 12px 10px; font-weight:bold;   }

.table2018-prod-predpriatie { text-align:left; color:#000; font-size:16px; padding:8px; font-weight:bold; }
.table2018-prod-prod { text-align:left; color:#000; font-size:14px; padding:8px; font-style:italic; }
.table2018-prod-nomination { text-align:left; color:#000; font-size:13px; padding:8px;  }




.search							    {	padding:40px 30px 19px 30px;	}
.search form						{	margin:0; padding:0;	}
.search .inp						{	border:1px solid #7F7F7F; width:100%; font-size:0.8em;	}

.mainimagecontainer					{	background:#1A7526 url('/images/stroykonkurs/i/main-bg.gif') repeat-x top left; color:#FFFFFF;	}
.mainimage						    {	height:230px; background:url('/images/stroykonkurs/i/main.jpg') no-repeat top right; font-size:0.75em;	}
.mainimage .txt1					{	height:135px; vertical-align:bottom; padding-right:30px;	}
.mainimage .txt2					{	height:95px; padding-right:30px; line-height:110%;	}
.mainimage .txt2 p					{	margin:0; padding:0 0 0.4em 0;	}

.mainimage .txt2 a:link,
.mainimage .txt2 a:visited,
.mainimage .txt2 a:active				{	color:#FFFFFF; text-decoration:underline; font-weight:bold;	}
.mainimage .txt2 a:hover				{	color:#FFFFFF; text-decoration:none;	}	

a.black							{	color:#000000; text-decoration:underline;	}
a.black:hover						{	color:#000000; text-decoration:none;	}

.news							{	font-size:0.8em; background:url('/images/stroykonkurs/i/bg_top_3.jpg') no-repeat top right; padding-bottom:30px; vertical-align:top;	}
.news h1						{	margin:1px 0 20px 150px; border-top:5px solid #239E33; padding:30px 0 0 0;	}
.news dl						{	margin:0; padding:0;	}
.news dl dt						{	background-color:#239E33; color:#FFFFFF; font-size:0.8em; text-align:right; font-weight:bold; width:130px;	}
.news dl dd						{	margin:-1em 30px 20px 150px;	}
.news .more						{	margin-left:150px;	}

.organizatory						{	padding:15px 50px 0 30px; vertical-align:top;	}
.organizatory h3					{	margin:0; padding:0 0 10px 0;	}
.organizatory img					{	padding-right:10px;	}
.organizatory td					{	padding:5px 0 0 0; font-size:0.6em; font-weight:bold; text-transform:uppercase; color:#999999;	}
.organizatory td.l					{	padding:5px 0 0 0; font-size:0.7em; text-transform:none;	}

.tm							{	padding:0 50px 30px 30px; vertical-align:top; font-size:0.7em; line-height:120%;	}
.tm h3							{	margin:31px 0 20px 0;	}
.tm a.logo:link,
.tm a.logo:visited,
.tm a.logo:active					{	display:block; text-align:center; border:1px solid #CCCCCC; border-bottom:4px solid #CCCCCC; margin-bottom:10px;	}
.tm a.logo:hover					{	border-color:#0049B3;	}
.sert							{	padding:15px 50px 15px 0; background-color:#EBEEF0; font-size:0.8em;	}

.infsupport						{	padding:15px 50px 15px 0; font-size: 0.2em;	}
.infsupport td						{	padding:0 20px 5px 0; color:#999999;	}
.copy							{	font-size:11px; border-top:5px solid #239E33; padding:20px 0; vertical-align:top;	}	
.copy p							{	margin:0; padding:0 0 10px 0;	}

.dev							{	padding:20px 50px 0 30px; font-size:11px; vertical-align:top; border-top:5px solid #CCCCCC;	}
.dev,						
.dev a:link,
.dev a:visited,
.dev a:hover,
.dev a:active						{	color:#CCCCCC;	}


.b1							{	background:url('/images/stroykonkurs/i/bg_top_4.jpg') no-repeat top left; vertical-align:top;	}
.b2							{	background:url('/images/stroykonkurs/i/bg_body_2.gif') no-repeat left top; vertical-align:top;	}
.b3							{	background:url('/images/stroykonkurs/i/bg_body_3.gif') no-repeat top right; vertical-align:top;	}
.b3 .txtlogo						{	margin-bottom:50px;	}
.b3 h1							{	margin:0 33% 0 0; padding:0 30px 30px 0; font-size:1.5em; font-weight:normal; font-family:Arial Narrow, Arial, Helvetica, sans-serif; color:#239E33;	}

.maintext						{	padding:0 30px 30px 0; font-size:0.8em; line-height:150%; vertical-align:top;	}
.maintext p						{	margin:0; padding:0 0 0.6em 0;	}
.maintext h2						{	margin:0; padding:0 0 0.6em 0; font-size:1.5em; font-weight:bold; font-family:Arial Narrow, Arial, Helvetica, sans-serif; color:#239E33;	}
.maintext .btn 						{	float:right; display:inline; background-color:#239E33;	}
.maintext .btn button					{	margin:5px; font-size:0.8em;	}


.appl							{	border:1px solid #CCCCCC; margin-bottom:10px;	}
.appl td,
.appl th						{	text-align:left; padding:2px 5px;	}
.appl th						{	background-color:#EBEEF0;	}
.appl td						{	background-color:#FAFDFA; font-size:0.85em;	}
.appl td input						{	width:100%; border:1px solid #AAAAAA; font-size:0.8em;	}


.newsitem						{	margin-bottom:2em; line-height:120%;	}
.newsitem .title					{	font-size:1.5em; margin-bottom:1em; line-height:100%;	}
.newsitem .date						{	color:#FFFFFF; padding:1px 3px; background-color:#239E33; display:inline; font-size:0.7em;	}
.newsitem .descr					{	padding:10px 0 0 20px; font-size:0.85em;	}	
.newsitem .text						{	margin-top:1em; line-height:140%;	}
.newsitem .announce					{	color:#239E33; margin-top:1em; line-height:140%; font-style:italic;	}

.newsarchive h4						{	margin:10px 0 10px 0; padding:20px 0 0 0; border-top:1px solid #EBEBEB;	}
.newsarchive p						{	font-size:0.85em; margin:0; padding:0 0 0.6em 20px;	}
.newsarchive a						{	margin:0 0.2em;	}

.rcol							{	vertical-align:top;	}
.rcol .menu						{	margin:0 30px 30px 30px; border-bottom:5px solid #239E33; font-size:0.7em;	}
.rcol .menu ul						{	list-style:none; margin:0; padding:0 0 15px 0;	}
.rcol .menu ul li					{	margin:0; padding:3px 0 3px 30px;	}
.rcol .menu ul li.sel					{	background:url('/images/stroykonkurs/i/circle.gif') no-repeat 10px 0.4em;	}
.rcol .menu ul li.sel a:link,
.rcol .menu ul li.sel a:visited				{	color:#999999;	}
.rcol .menu ul li.sel a:hover				{	color:#000000;	}


.rcol .polozhenie					{	font-size:0.7em; border-bottom:5px solid #CCCCCC; margin:0 30px 20px 30px; padding:20px 20px 20px 30px; background:url('/images/stroykonkurs/i/bg_line_3.gif') no-repeat right bottom ; 	}
.rcol .pdf						{	font-size:0.7em; border-bottom:5px solid #CCCCCC; margin:0 30px 20px 30px; padding:20px 20px 20px 30px; background:url('/images/stroykonkurs/i/pdf.jpg') no-repeat 8px 20px; 	}
.rcol .doc						{	font-size:0.7em; border-bottom:5px solid #CCCCCC; margin:0 30px 20px 30px; padding:20px 20px 20px 30px; background:url('/images/stroykonkurs/i/doc.gif') no-repeat 8px 20px; 	}
.rcol .faq						{	font-size:0.7em; border-bottom:5px solid #CCCCCC; margin:0 30px 20px 30px; padding:20px 20px 20px 30px; background:url('/images/stroykonkurs/i/faq.gif') no-repeat right bottom ;  	}
.rcol .docs						{	font-size:0.7em; border-bottom:5px solid #CCCCCC; margin:0 30px 20px 30px; padding:20px 20px 20px 30px; background:url('/images/stroykonkurs/i/request.gif') no-repeat right bottom ;  	}


.dopinfo						{	padding:15px 150px 15px 0; background:#EBEEF0 url('/images/stroykonkurs/i/bg_body_4.jpg') no-repeat right bottom; font-size:0.8em;	}
.dopinfo .phone						{	float:left; font-size:20px; width:30%; margin:10px 0; }
.dopinfo .phone small					{	display:block; float:left; font-size:12px; margin:0.2em 8px 0 0; }

.dopinfo .phone2					{	float:left; font-size:20px; width:45%; margin:10px 0; }
.dopinfo .phone2 .name					{	font-size:12px; font-weight:bold;	}
.dopinfo .phone2 small					{	display:block; float:left; font-size:12px; margin:0.2em 8px 0 0; }

.product						{	margin:0 0 30px 0;	}
.product .prod						{	font-size:1.2em;	}
.product .category					{	font-size:0.9em; line-height:140%;	}	
.product .vendor					{	font-size:0.9em; line-height:140%;	}	
.product .logo						{	width:100px; float:left;	}

.fedbackform						{	width:300px; font-size:0.9em;	}
.fedbackform h3						{	margin-top:0; padding-top:0px; color:#424D5B;	}
.fedbackform form					{	margin:0; padding:0;	}
.fedbackform input.field,
.fedbackform select.field,
.fedbackform textarea.field				{	width:100%; border:1px solid #CCCCCC; }
.fedbackform input.button				{	margin-top:10px;	}

.maintext .to						{	text-align:right; font-size:0.9em; font-style:italic; line-height:110%; margin-bottom:10px; 	}

.acctable						{	margin-top:0; padding-top:0; border-collapse:collapse; margin-bottom:50px;	}
.acctable td						{	font-size:0.7em; line-height:110%; border:1px solid #CCCCCC;	}	
.acctable th						{	font-size:0.7em; line-height:110%; border:1px solid #CCCCCC; background-color:#EEEEEE; vertical-align:middle;	}

.toplnk							{	background-color:#239E33; padding:7px; color:#FFFFFF;	}
.rght							{	padding:12px 30px;	}
.lft1							{	background-image:url('/images/stroykonkurs/i/bg_top_1.jpg'); background-position:bottom right;  background-repeat:no-repeat; font-size:13px; padding-left:100px;	}
.lft11							{	font-size:13px; padding-left:100px;	}
.lft22							{	background-image:url('/images/stroykonkurs/i/slogan.jpg'); background-repeat:no-repeat;  background-position:left; padding-left:150px; padding-top:147px; color:#CCCCCC;	}
.lft3							{	background-image:url('/images/stroykonkurs/i/bg_top_3.jpg'); background-position:top right;  background-repeat:no-repeat;	}
.lft4							{	padding-left:150px;	}
.line							{	margin-left:150px; height:11px; background-image:url('/images/stroykonkurs/i/line.gif'); background-repeat:repeat-x;	}
.line2							{	height:5px; margin-right:30px;	}
.line3							{	height:152px; background-image:url('/images/stroykonkurs/i/bg_line_3.gif'); background-position:left bottom; background-repeat:no-repeat; line-height:100%; padding:30px;	}
.grey							{	background-color:#F0F0F0;	}
.greytxt						{	color:#AFBDC5;	}

.data_blog                       { color: #FFFFFF;padding: 1px 3px; background-color: #239E33; display: inline;font-size: 0.7em;}
a.blog_name                    { color:#239E33; margin-top:1em; line-height:140%; font-style:italic;}
.text_blog						{	margin-top:1em; line-height:140%;	}
.blog_title .h2                     {margin:0 33% 0 0; padding:0 30px 30px 0; font-size:1.5em; font-weight:normal; font-family:Arial Narrow, Arial, Helvetica, sans-serif; color:#239E33;	}
.contact-blog                   { background: rgba(0, 0, 0, 0.06); padding: 14px 20px; margin-bottom:20px;}



/*ДЛЯ ПАНЕЛЬКИ*/

                                 
 select.nc_bbcode_bar_size {
  margin: 0 0;
  padding: 0;
  width: 100px;
  height: 20px;
  font-size: 12px;
  vertical-align: top;
  border: 1px solid #a1a1a1;
  border-radius: 2px;
}

img.nc_bbcode_wicon {
  border: 0;
  width: 27px;
  height: 20px;
}

img.nc_bbcode_icon {
  border: 0;
  width: 20px;
  height: 20px;
}

div.nc_bbcode_error {
  padding: 3px 0;
  color: #AA0000;
  font-weight: bold
}

input.nc_bbcode_helpbox {
  margin: 0 0 3px;
  padding: 2px 0;
  width: 100%;
  font-size: 10px;
  font-family: Verdana, Arial, sans-serif;
  background: none;
  border: 0;
}

div.nc_bbcode_colors {
  position: absolute;
  background: #FFFFFF;
  padding: 3px;
  border: solid 1px #AAAAAA;
}

div.nc_bbcode_color_top {
  white-space: nowrap;
}

div.nc_bbcode_color {
  padding-top: 2px;
  white-space: nowrap;
}

input.nc_bbcode_color {
  padding: 0;
  cursor: pointer;
  height: 20px;
  width: 20px;
  border: 0;
}

input.nc_bbcode_color_white {
  padding: 0;
  cursor: pointer;
  height: 20px;
  width: 20px;
  border: 1px solid #AAAAAA;
}

div.nc_bbcode_smiles {
  position: absolute;
  background: #FFFFFF;
  padding: 3px;
  border: solid 1px #AAAAAA;
}

div.nc_bbcode_smile_top {
  white-space: nowrap;
}

div.nc_bbcode_smile {
  padding-top: 2px;
  white-space: nowrap;
}

input.nc_bbcode_smile {
  padding: 0;
  cursor: pointer;
  height: 22px;
  width: 22px;
  border: 0;
}

img.nc_bbcode_smile_in_text {
  margin: 0 0 -3px 0;
}

div.nc_bbcode_url {
  position: absolute;
  background: #FFFFFF;
  padding: 3px;
  border: solid 1px #AAAAAA;
  height: 75px;
  width: 250px;
}

div.nc_bbcode_url input {
  float: right;
  width: 130px;
  height: 23px;
  border: 1px solid gray;
  font-size: 12px;
  color: #555;
  background: #fff;
  padding: 0 5px;
}

div.nc_bbcode_url span {
  float: left;
  height: 23px;
  width: 70px;
  padding: 1px;
}

div.nc_bbcode_img {
  position: absolute;
  background: #FFFFFF;
  padding: 3px;
  border: solid 1px #AAAAAA;
  height: 52px;
  width: 250px;
}

div.nc_bbcode_img input {
  float: right;
  width: 130px;
  height: 23px;
  border: 1px solid gray;
  font-size: 12px;
  color: #555;
  background: #fff;
  padding: 0 5px;
}

div.nc_bbcode_img span {
  float: left;
  height: 23px;
  width: 110px;
  padding: 1px;
}

/* BBcodes in text */
div.nc_bbcode_quote_1_top {
  margin: 0 25px 0 25px;
}

div.nc_bbcode_quote_1 {
  padding: 20px;
  border: 1px solid #CCCCCC;
  background: #FFFFFF;
}

div.nc_bbcode_quote_2_top {
  margin: 0 25px 0 25px;
}

div.nc_bbcode_quote_2 {
  padding: 20px;
  border: 1px solid #CCCCCC;
  background: #FFFFFF;
}

div.nc_bbcode_code {
  margin: 10px 25px;
}

span.nc_bbcode_list_closed {
  margin-left: 1em;
  text-indent: -.65em;
  display: block;
}

div.nc_bbcode_list {
  margin-left: 1em;
  text-indent: -.65em;
}

span.nc_bbcode_color {
}

span.nc_bbcode_size {
}

a.nc_bbcode_url_1 {
}

a.nc_bbcode_url_2 {
}

img.nc_bbcode_img {
}

span.nc_bbcode_s {
}

a.nc_bbcode_cut_link {
}

div.nc_bbcode_url {
  position: absolute;
  background: #FFFFFF;
  padding: 3px;
  border: solid 1px #AAAAAA;
  height: 81px;
  width: 250px;
}

div.nc_bbcode_url input {
  float: right;
  width: 130px;
  height: 23px;
  border: 1px solid gray;
  font-size: 12px;
  color: #555;
  background: #fff;
  padding: 1px 5px;
  margin-top: 2px;
}

div.nc_bbcode_url span {
  float: left;
  height: 23px;
  width: 70px;
  padding: 1px;
  margin-top: 2px;
}

div.nc_bbcode_img {
  position: absolute;
  background: #FFFFFF;
  padding: 3px;
  border: solid 1px #AAAAAA;
  height: 56px;
  width: 270px;
}

div.nc_bbcode_img input {
  float: right;
  width: 130px;
  height: 23px;
  border: 1px solid gray;
  font-size: 12px;
  color: #555;
  background: #fff;
  padding: 1px 5px;
  margin-top: 2px;
}

div.nc_bbcode_img span {
  float: left;
  height: 23px;
  width: 120px;
  padding: 1px;
  margin-top: 2px;
}                                 

.konkursh1 { text-align:center; color:#d92227; line-height:26px; font-size:24px; margin:14px;}
.konkursh2 { text-align:center; color:#fff; font-size:20px; margin:20px 0px; background-color:#d92227; padding:12px; border-radius:8px; }
.konkursh22 { text-align:center; color:#fff; font-size:20px; margin:20px 0px 0px 0px; background-color:#d92227; padding:12px; border-radius:8px 8px 0px 0px; }

.colzel { background-color:#00833d; }
.konkursh4 { color:#000; font-size:17px; text-align:left; }
.konkursh3 { color:#000; font-size:18px; text-align:center; }
.konkursh3 img { margin-right:30px;}

.konkursp { font-size:16px; text-align:justify}
.konkursp2 { font-size:18px; line-height:20px; text-align:justify; margin:20px 0px !important;}
.konkursul { font-size:16px; text-align:justify }
.konkursul li { margin-bottom:10px;}

.konkursdv100 { width:100%; padding:10px 0px; text-align:center; overflow:hidden;  }
.konkursdv30 { width:30%; display:inline; float:left; text-align:center; font-size:16px; font-weight:bold; margin-bottom:8px; min-height:210px; }
.konkursdv30 img { margin-bottom:6px; }

.konkursdv22 { width:22%; display:inline; float:left; text-align:center; font-size:15px; line-height:16px; font-weight:bold; margin-bottom:8px; min-height:166px; }
.konkursdv22 img { margin-bottom:5px; max-width:100px; }

.konkursdv30_2 { width:30%; display:inline; float:left; text-align: center;  margin-bottom:8px; }
.konkursdv30_2 img { margin-bottom:6px; max-width:100px; }
.konkursdv30_tx { text-align: center; font-size:13px; padding:0px 16px; }

.konkursdv30_3 { width:30%; display:inline; float:left; text-align: center;  margin-bottom:8px; }
.konkursdv30_3 img { margin-bottom:6px; max-width:130px; }
.konkursdv30_tx { text-align: center; font-size:13px; padding:0px 16px; }

.konkursmr20 { margin-right:20px;}
.konkursmr1 { margin-right:1%;}
.konkursml1 { margin-left:1%;}

.konkursmr3 { margin-right:3%;}
.konkursml3 { margin-left:3%;}

.konkursmr4 { margin-right:4%;}
.konkursmr5 { margin-right:5%; margin-left:10%}

.whatwinner1 { width:100%; text-align:center; overflow:hidden;  }
.whatwinner2 { width:100%; background: url(bg_win.jpg) top left; overflow:hidden; padding-top:20px; }
.whatwinner2 img { max-width:60px; margin-right:18px; float:left }

.konkursdv47 { width:37%; display:inline; float:left; text-align:left; margin-bottom:8px; min-height:106px; vertical-align:middle; font-size:15px;}

.paket1 { width:100%; text-align:center; overflow:hidden;  }
.paket2 { width:100%; background: url(bg_paket.jpg) top left no-repeat; overflow:hidden; padding-top:20px; }
.paket2 img { max-width:90px; margin-right:10px; float:left }
.paket_zagolovok { color:#e52520; font-size:14px; line-height:18px; }

.konkursdv29 { width:32%; display:inline; float:left; text-align:left; margin-bottom:8px; min-height:200px; vertical-align:middle; font-size:11px; line-height:13px;}

.cifri1 { width:100%; overflow:hidden;  }
.cifri2 { width:100%; background: url(bg_win.jpg) top left no-repeat; overflow:hidden; padding-top:20px; }
.cifri3 { overflow:hidden; margin-bottom:26px;}
.cifri_big { color:#00833d; font-size:50px; text-align:right; display:inline; float:left; width:30%; line-height:40px; }
.cifri_big2 { font-size:18px; font-weight:bold; }
.cifri_sm { width:50%; text-align:left; font-size:16px; display:inline; }

.buttonusloviya { text-align:center; margin-top:50px; }
.buttonusloviya a { padding:12px 20px; background-color:#00833d; color:#fff; font-size:22px; font-weight:bold; border-radius:6px; text-decoration:none; display:block  }
.buttonusloviya a:hover { text-decoration:underline; }
#simplemodal-container {position: fixed; z-index: 1002; /* height: 7799px; */ width: 100%; left: 185px; top: 150px;	}